/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

body {
  color: #ffffff
}

h1,h2,h3,h4,h5,h6,.heading-font {
  color: #fa9c0f;
}

body {
  font-size: 100%;
}

body {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
}

body {
  font-weight: 400;
  font-style: normal;
}

.nav > li > a {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
}

.mobile-sidebar-levels-2 .nav > li > ul > li > a {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
}

.nav > li > a,.mobile-sidebar-levels-2 .nav > li > ul > li > a {
  font-weight: 700;
  font-style: normal;
}

h1,h2,h3,h4,h5,h6,.heading-font, .off-canvas-center .nav-sidebar.nav-vertical > li > a {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
}

h1,h2,h3,h4,h5,h6,.heading-font,.banner h1,.banner h2 {
  font-weight: 700;
  font-style: normal;
}

.alt-font {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
}

.alt-font {
  font-weight: 400!important;
  font-style: normal!important;
}

.nav-vertical-fly-out > li + li {
  border-top-width: 1px;
  border-top-style: solid;
}

.label-new.menu-item > a:after {
  content: "Mới";
}

.label-hot.menu-item > a:after {
  content: "Nổi bật";
}

.label-sale.menu-item > a:after {
  content: "Giảm giá";
}

.label-popular.menu-item > a:after {
  content: "Phổ biến";
}




.header-button a {
  background-color: #363636;
  color: #FFA500; /* Cam thay cho vàng */
  padding: 0px 15px;
  font-size: 15px;
  line-height: 38px;
  border-radius: 10px;
  border: 1px solid #fc8f00;
  margin: 10px 0 10px;
  text-decoration: none;
  animation: okvip 2s infinite;
}

@keyframes okvip {
  0% {
    transform: scale(0.9);
    border-radius: 20px;
    box-shadow: 0 0 0 0 rgb(255 0 0 / 70%), 0 0 0 0 rgb(255 165 0 / 70%);
  }

  40% {
    border-radius: 20px;
    transform: scale(1);
    box-shadow: 0 0 0 10px rgb(255 200 0 / 21%), 0 0 0 0 rgb(255 165 0 / 94%);
  }

  80% {
    border-radius: 20px;
    transform: scale(1);
    box-shadow: 0 0 0 10px rgb(255 0 0 / 0%), 0 0 0 20px rgb(255 0 0 / 0%);
  }

  100% {
    border-radius: 20px;
    transform: scale(0.9);
    box-shadow: 0 0 0 0 rgb(255 0 0 / 0%), 0 0 0 20px rgb(255 0 0 / 0%);
  }
}

.buttondk {
  background-color: #fc8f00;
  color: #FFA500; /* Cam thay cho vàng */
  font-size: 13px;
  width: 100%;
  height: 35px;
  border-radius: 10px;
  border: 1px solid #fc8f00;
  margin: 1px 1px;
  text-decoration: none;
  animation: facai 2s infinite;
}

@keyframes facai {
  0% {
    transform: scale(0.9);
    border-radius: 5px;
    box-shadow: 0 0 0 0 rgb(255 0 0 / 70%), 0 0 0 0 rgb(255 165 0 / 70%);
  }

  40% {
    border-radius: 5px;
    transform: scale(1);
    box-shadow: 0 0 0 10px rgb(255 200 0 / 21%), 0 0 0 0 rgb(255 165 0 / 94%);
  }

  80% {
    border-radius: 5px;
    transform: scale(1);
    box-shadow: 0 0 0 10px rgb(255 0 0 / 0%), 0 0 0 20px rgb(255 0 0 / 0%);
  }

  100% {
    border-radius: 5px;
    transform: scale(0.9);
    box-shadow: 0 0 0 0 rgb(255 0 0 / 0%), 0 0 0 20px rgb(255 0 0 / 0%);
  }
}

body {
	color: #fff;
}
#main, #wrapper {
	background-color: transparent;
}
h1, h2, h3, h4, h5, h6, .wp-block-heading {
	color: var(--fs-color-primary);
}

.ez-toc-title {
	color: #dd952a;
}

.footer-1 .widget-title {
	font-weight: bold;
	color: #fa9c0f;
}
.footer-1 .menu li {

}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

}
